#rates-macro .s2 .container {
  max-width: 886px;
}

#rates-macro .strategy .parallax-bg {
  background: url(/i/Rates-1-col-bg.jpg) no-repeat center/cover;
}

#rates-macro .strategy .container > div {
  padding: 5rem 2.5rem;
}

#rates-macro .build-career .parallax-bg {
  background: url(/i/build-career-bg.jpg) no-repeat top/cover;
}

#rates-macro .leadership .pic {
  background-image: url(/i/gerhard.png);
}

@media screen and (max-width: 1100px) {
  #rates-macro .build-career .parallax-bg {
    background-image: url(/i/build-career-bg-tablet.jpg);
  }
}

@media screen and (max-width: 767px) {
  #rates-macro .strategy .container > div {
    padding: 3rem 1rem;
  }
  #rates-macro .build-career .parallax-bg {
    background-image: url(/i/build-career-bg-mobile.jpg);
  }
}
